import java.applet.Applet;
import java.awt.*;

public class HosgeldinizAlet extends Applet 
{
    public void paint(Graphics g) 
    {
         g.drawString("Java sinifina hos geldiniz!",25,25);
         g.drawString("mmmmmmmmmmmmmmmmmmmmm",25,45);
    }
}
